/*
Theme Name:     Event Child for WAC
Theme URI:      http://www.windsorartcenter.org/Event-child/
Description:    Child theme for the Event theme
Author:         Elegant Themes
Author URI:     http://www.elegantthemes.com
Template:       Event                             
Version:	3.8.2
*/
@import url("../Event/style.css");
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);


/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body { line-height: 18px; font-family: 'PT Sans Narrow', sans-serif, Arial; font-size: 16px; color: #d4d4d4; background-color: #fdfdfd; }

a { text-decoration: none; color: #b34315; }
a:hover { text-decoration: underline; }
.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 8px; color: #d4d4d4; letter-spacing: -1px; line-height: 1em; font-weight: normal; font-family: 'PT Sans Narrow', sans-serif, Arial; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #d4d4d4; }
h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 10px; line-height: 18px; color:#333; text-shadow: none; }
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; text-shadow: none; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding: 4px; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#main-bg { background: url(images/main-child-bg.png); } 
	#center-highlight { background: url(images/center-highlight.png) repeat-y center top; }
		#header { background: url(images/header-child-bg.png) repeat-x; height: 190px;}
			.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
				#logo { float: left; margin-top: 12px; margin-right: 28px; }
				ul#top-menu { margin-top: 37px; float: left; }
								
#search-form { float: right; background: url(images/search-child-bg.png) no-repeat; width: 185; height: 35px; margin-top: 34px; }
					#search-form #searchinput { background: none; border: none; float: left; margin: 9px 7px 0 0px; width: 138px; padding-left: 15px; font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #7388b8; font-style: italic; }
					#search-form #searchsubmit { margin-top: 11px; margin-right: 9px;}
		#main-area { background: url(images/bottom-bg.png) bottom left repeat-x; padding-bottom: 69px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
		h2.custom-title, h3.custom-title { font-size: 60px !important; color: #d4d4d4 !important; margin-bottom: -28px; font-weight:bold; text-shadow: none; font-family: 'PT Sans Narrow', sans-serif, Arial;}			
			#calendar { min-height: 390px; }
			#featured { min-height: 390px; }
			.blog-half { float: left; padding-right: 12px; }
			#about {padding-right: 0px;}
				.small-box { background: url(images/small-child-box-bottom.png) no-repeat left bottom; width: 474px; padding-bottom: 23px; position: relative;}
					.small-box-top { background: url(images/small-child-box-top.png) no-repeat; width: 474px; padding-top: 3px; }
						.small-box-content { background: url(images/small-child-box-content.png) repeat-y; width: 474px; }
							.entry { background: url(images/entry-bottom.png) no-repeat center bottom; display:block; padding:12px 17px 7px 15px; }
							.blog-half .last { padding-bottom: 0px; margin-bottom: -16px; }
							.blog-half .last, #about .entry { background: none; }
								.thumbnail { display:block; float:left; padding:4px; position:relative;}
								
							span.overlay { background:url(images/box-overlay.png) no-repeat; display:block; height:63px; left:3px; position:absolute; top:3px; width:63px; }
								h4.title { font-size: 22px; margin-top: 6px; text-shadow: none; font-family: 'PT Sans Narrow', sans-serif, Arial;}
									h4.title a { color: #b34315; text-decoration: none; font-family: 'PT Sans Narrow', sans-serif, Arial; }
								p.meta-info { font-size: 14px; text-transform: uppercase; color: #000; /*font-weight: normal; */ padding-bottom: 3px; }
									p.meta-info a { font-weight: bold; color: #b34315; text-decoration: underline; }
									p.meta-info a:hover { font-weight: bold; color: #000; text-decoration: underline; }
								.small_datapanel { float: left; width: 355px; }
							#about .entry { padding: 15px 30px 5px; }
								#about h4.title {font-size: 36px; font-family: 'PT Sans Narrow', sans-serif, Arial; text-shadow: none;}
								#about p {padding-bottom: 32px;}								
								
								
					
			/*---------------[read more sections ]------------------*/
			a.readmore {font-family: helvetica, sans-serif, Arial; font-weight:bold: background:url(images/moreinfo-child.png) no-repeat right bottom;
			 color:#ffffff; display:block; float:right; font-size:12px; text-transform: uppercase; height:33px; line-height:32px; padding-right:14px; 
			 text-shadow:1px 1px 1px rgba(0,0,0,0.2); margin-right:-29px; margin-top: -6px; }
			a.readmore span { background:url(images/moreinfo-child.png) repeat; display:block; height:33px; padding-left: 32px; }
			a.readmore:hover { font-family: helvetica, sans-serif, Arial; color: #eee !important; }								
								
								

	/* secondary pages */
			#left-area { width: 670px; float: left; }
			#sidebar { float:left; width:290px;	}
				#breadcrumbs { color:#b34315; text-shadow: none; /*1px 1px 1px #000; */ font-weight: bold; padding-bottom: 15px; }
					#breadcrumbs .raquo, #breadcrumbs a { color:#b34315; }
					#breadcrumbs a { text-decoration: underline; color:#b34315; }
					#breadcrumbs a:hover { text-decoration: underline; color:#000; }

/* ***** change images/big-child-box-bottom-HEXCOLOR.png for changes in content table */
				.big-box, .comment_box { background: url(images/big-child-box-bottom-eaeaea.png) no-repeat left bottom; width: 651px; padding-bottom: 23px; position: relative; margin-bottom: 20px;}
					.big-box-top, .comment_box_top { background: url(images/big-child-box-top.png) no-repeat; width: 651px; padding-top: 3px; }
						.big-box-content, .comment_box_content { background: url(images/big-child-box-content.png) repeat-y; width: 651px; }
							.post { padding:24px 24px 20px 24px; position: relative; }

								.post-thumbnail { display:block; float:left; position:relative; margin-right: 24px; margin-bottom: 10px; }
								.post .post-thumbnail { height: 190px; width: 188px; }
									span.post-overlay { background:url(images/post-overlay.png) no-repeat; display:block; height:190px; left:0px; position:absolute; top:0px; width:190px; }
							h1.title, h2.title, h3.title { font-size: 36px; color:#808083; font-weight:normal; text-shadow: none; font-family: 'PT Sans Narrow', sans-serif, Arial;}
								h1.title, h2.title, h3.title a { font-size: 36px; color: #b34315; text-decoration: none; font-family: 'PT Sans Narrow', sans-serif, Arial; }
								.post p.meta-info { padding-bottom:7px; font-size:12px; color:#000; }

									/* added in links for post.clearfix.single */
									.post a { font-weight: normal; color: #b34315; text-decoration: underline; }
									.post a:hover { font-weight: normal; color: #000; text-decoration: underline; }								
								
			.post a.readmore { background:url(images/moreinfo-child.png) no-repeat right bottom; 
color:#ffffff; display:block; float:right; font-size:12px; text-transform: uppercase; height:33px; line-height:32px; padding-right:14px; text-shadow:1px 1px 1px rgba(0,0,0,0.2); margin-right:0px; margin-top: 0px; position: absolute; bottom: -22px; right: 1px; text-decoration: none; }
			.post a.readmore span { background:url(images/moreinfo-child.png) no-repeat; display:block; height:33px; padding-left: 32px; text-decoration: none;}



	#et_custom_calendar { background: url(images/calendar-child-block-bg.png) no-repeat; width: 960px; height: 390px; position: relative; margin-bottom: 30px; }
		#custom_calendar { background: url(images/calendar-child-bg.png) no-repeat; width: 379px; height: 367px; position: relative; top: 12px; left: 15px; float: left; }
		.event_post { float: right; height: 377px; margin-top: 12px; width: 535px; position: relative; }
			.event_post h2.title { color: #f9a61a; font-size: 36px; text-shadow: none;font-family: 'PT Sans Narrow', sans-serif, Arial; font-weight:normal; }
			.event_post div.featured-thumbnail { position: relative; margin-bottom: 25px; }
			.event_post a.readmore { bottom: 0; margin-right: 0; position: absolute; right: 1px; }
				.featured-overlay { display: block; width: 524px; height: 211px; background: url(images/featured-overlay.png) no-repeat; position: absolute; top: 0px; left: 0px; }
		#custom_calendar .et_popup { display: none; }
			#wp-custom-calendar { margin-left: 9px; margin-right: 8px; width: 359px; }
			#wp-custom-calendar caption { color: #808083; font-size: 24px; text-shadow: 1px 1px 0px #fff; padding: 25px 0 14px; }
			#wp-custom-calendar thead th { color: #5b3f27; font-size: 18px; text-shadow: 1px 1px 0px #d5a273; padding: 15px 0 16px; text-align: center; }
			#wp-custom-calendar tbody td { font-size: 22px; color: #fff; text-shadow: 1px 1px 1px #73593b; padding: 14px 0; text-align: center; }

			#wd_1 { width: 63px; }
			#wd_2 { width: 48px; }
			#wd_3, #wd_4, #wd_5, #wd_6 { width: 47px; }
			#wd_7 { width: 62px; }

			#wp-custom-calendar tbody td#today { background: url(images/td_current.png) no-repeat center center; }
			span.posts_today { cursor: pointer; display: block; position: relative; }
			td.dwp { background: url(images/td_posts.png) no-repeat center center; }
				td.dwp span.posts_today { color: #e9d999; text-shadow: 1px 1px 1px #651212; }
			td.dwp:hover { cursor: pointer; }

			#wp-custom-calendar tbody tr.et_pad td { padding: 11px 0; }
				#wp-custom-calendar tbody tr.et_pad td#today { background: url(images/td_current-alt.png) no-repeat center center; }
				tr.et_pad td.dwp { background: url(images/td_posts-alt.png) no-repeat center center; }

			td.dwp .et_popup { position: absolute; left: -60px; bottom: 42px; width: 138px; background: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; -border-radius: 10px; display: block; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); padding: 10px 14px 7px; text-align: left; }
				.et_popup .tooltip_arrow { position: absolute; display: block; bottom: -9px; left: 75px; background: url(images/tooltip_arrow.png) no-repeat; width: 17px; height: 9px; }
				span.feat_title a { color: #b34315; text-shadow: none; font-size: 12px; display: block; font-weight: bold;font-family: 'PT Sans Narrow', sans-serif, Arial; }
				span.feat_cat { color: #797979; font-size: 11px; text-shadow: none;  display: block; font-size: 11px; margin-bottom: 3px; margin-top: -2px; }

			#wp-custom-calendar td#prev { position: absolute; left: 27px; top: 26px; }
			#wp-custom-calendar td#next { position: absolute; right: 30px; top: 26px; }
			#wp-custom-calendar td#prev a { display: block; width: 15px; height: 23px; background: url(images/month-left.png) no-repeat; text-indent: -9999px; }
			#wp-custom-calendar td#next a { display: block; width: 15px; height: 23px; background: url(images/month-right.png) no-repeat; text-indent: -9999px; }

		.post h3 { color: #808083; font-weight: normal; padding-top: 20px; font-family: 'PT Sans Narrow', sans-serif, Arial; text-shadow: none;}	
		.post ul, .comment-content ul { list-style-type: disc; padding: 10px 0px 10px 40px; text-shadow: none; color:#333;}
		.post ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
			.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }
			.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }

		.fullwidth, .fullwidth .big-box, .fullwidth .big-box-top, .fullwidth .big-box-content, .fullwidth .comment_box, .fullwidth .comment_box_top, .fullwidth .comment_box_content { width: 960px !important; }
		.fullwidth .comment-wrap { width: 833px; }
		.fullwidth .big-box, .fullwidth .comment_box { background: url("images/big-box-bottom-fw.png") no-repeat left bottom; }
		.fullwidth .big-box-top, .fullwidth .comment_box_top { background: url("images/big-box-top-fw.png") no-repeat; }
		.fullwidth .big-box-content, .fullwidth .comment_box_content { background: url("images/big-box-content-fw.png") repeat-y; }

/* for ticket information at top of page */
	#infopanel { margin-bottom: 20px; }
		#info-bar { background: url(images/additional_info.png) no-repeat; width: 388px; height: 112px; font-size: 14px; color: #fff; text-transform: uppercase; margin-bottom: 5px; margin-left: 10px; }
			.info-half, .info-full { float: left; display: block; width: 172px; padding: 13px 5px 10px 17px; }
			.info-full { width: 364px; }
		a.bookings { background: url(images/bookings-child.png) no-repeat; text-transform: uppercase; float: left; padding-left: 27px; display: block; height: 26px; font-weight: bold; font-size: 12px; color: #fff !important; line-height: 26px; margin-bottom: 20px; }
			a.bookings span { background: url(images/bookings-child.png) no-repeat right top; display: block; height: 26px; padding-right: 13px; }
		a.bookings:hover { color: #eee !important; text-decoration: none; }

		#gmaps-container { height: 342px; width: 601px; }
		.venue { margin-bottom: 20px; }
			.venue, .venue h3 { color: #000; text-shadow: none; }
			.venue .post { padding-bottom: 4px; }
	span.sold-out { background: url(images/sold_out.png) no-repeat; display: block; width: 98px; height: 98px; position: absolute; top: -10px; right: -11px; }

	.post-panel { float: left; width: 391px; }
	.nothumb { width: 595px !important; }
.breadcrumb-trail {
display: none;
} 
.breadcrumbs { display:none;} 

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/

	ul#top-menu li { padding-right: 10px; font-family: helvetica, sans-serif, Arial; }
		ul#top-menu a { font-size: 14px; color: #b34315; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding: 7px 0 8px 9px; font-weight: bold;}
		ul#top-menu a:hover, ul#top-menu > li.sfHover > a { color: #efefef;}
	ul#top-menu > li { background: url("images/top-menu-linkbg-child.png") no-repeat left bottom; }
	ul#top-menu > li.sf-ul.sfHover { background: url("images/top-menu-linkbg-child.png") no-repeat scroll right bottom transparent; }
		ul#top-menu > li.sf-ul.sfHover > a { background: url("images/top-menu-linkbg-child.png") no-repeat scroll left top transparent; }

	ul#top-menu > li.current_page_item > a { color: #d4d4d4 !important; font-weight: bold; }	
	
	
	
	
	ul#top-menu ul { background: url("images/dropdown-bottom-child.png") no-repeat scroll left bottom transparent; padding: 8px 0 17px 0px; width: 188px !important; z-index: 200; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.3); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; }
		ul#top-menu ul ul { border-top-left-radius: 8px;-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; }
		ul#top-menu ul li { background: url(images/dropdown-separator.png) no-repeat bottom right; padding: 0 0 2px; }
		ul#top-menu ul a { background: url(images/menu-arrows.png) no-repeat 14px 15px; padding: 10px 7px 10px 32px !important; width: 140px; color: #fff; }
		ul#top-menu ul a:hover { background: url(images/menu-arrows.png) no-repeat 14px -20px; }

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

#featured { background: url("images/calendar-child-block-bg.png") no-repeat; height: 390px; position: relative; width: 960px; margin-bottom: 38px; }
	#featured-nav { float: left; width: 250px; background: url(images/featured-child-separator.png) no-repeat right 3px; height: 387px; padding-top: 3px; }
		#featured-nav li { background: url(images/featured-child-li-bg.png) no-repeat 1px bottom; padding: 0px 0px 2px 3px; }
		#featured-nav a { padding: 20px 10px 20px 20px; display: block; text-shadow: none;}
		#featured-nav a:hover { text-decoration: none; text-shadow: none; background: #b34315; }
			#featured-nav span.featured-title { color: #808083; font-size: 22px; display: block; padding-bottom: 1px;font-family: 'PT Sans Narrow', sans-serif, Arial; }
			#featured-nav span.featured-info { color: #000; text-transform: uppercase; }
		#featured-nav li.active a { background: #b34315; }
	#slides { float: left; width: 709px; height: 386px; padding: 4px 0 0 1px; }
		.slide { position: relative; width: 705px; height: 382px; }
			.slide h2.slider-title { font-size: 40px; font-family: 'PT Sans Narrow', sans-serif, Arial;}
				.slide h2.slider-title a { color: #b34315; text-shadow: none; font-family: 'PT Sans Narrow', sans-serif, Arial;}  /* 1px 1px 1px rgba(0,0,0,0.5); */
				.slide h2.slider-title a:hover { text-decoration: none; color:#000; font-family: 'PT Sans Narrow', sans-serif, Arial; }
			.slide img { position: absolute; }
			.info-overlay { background: url(images/featured-child-overlay2.png) no-repeat; height: 340px; padding: 42px 77px 0 54px; position: relative; }
			.slide a.readmore { position: absolute; bottom: -3px; right: -3px; margin: 0px; }

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

#comment-wrap { padding-top: 15px; }
.comment-body { padding:24px 24px 15px 24px; position: relative; }
div.avatar { position: relative; border: 1px solid #000; }
	span.avatar-overlay { position: absolute; top: 0px; left: 0px; display: block; width: 61px; height: 61px; background: url(images/avatar-overlay.png) no-repeat; }
span.fn, span.fn a { font-size: 22px; color: #b34315; }
span.fn a:hover { text-decoration: none; }

.commentmetadata { font-size: 14px; color: #333; text-transform: uppercase; padding: 3px 0px; }
.authordata { margin-right: 16px; }
.comment-wrap { float: left; width: 524px; }

			.reply-container { background: url("images/moreinfo-child.png") no-repeat scroll right bottom; color: #FFFFFF; display: block; font-size: 12px; height: 33px; line-height: 32px; padding-right: 14px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); text-transform: uppercase; position: absolute; bottom: -22px; right: 1px; }
			.reply-container a { background: url("images/moreinfo-child.png") no-repeat; display: block; height: 33px; padding-left: 32px; color: #fff; }
			.reply-container a:hover { text-decoration: none; color: #eee; }


.commentlist ul.children li { margin-left: 90px; }

li.depth-2 .comment_box, li.depth-2 .comment_box_top, li.depth-2 .comment_box_content { width: 561px; }
li.depth-2 .comment-wrap { width: 434px; }
li.depth-2 .comment_box { background: url("images/big-box-bottom-d2.png") no-repeat bottom left; }
li.depth-2 .comment_box_top { background: url("images/big-box-top-d2.png") no-repeat; }
li.depth-2 .comment_box_content { background: url("images/big-box-content-d2.png") repeat-y; }

.fullwidth li.depth-2 .comment_box, .fullwidth li.depth-2 .comment_box_top, .fullwidth li.depth-2 .comment_box_content { width: 870px !important; }
.fullwidth li.depth-2 .comment-wrap { width: 743px !important; }
.fullwidth li.depth-2 .comment_box { background: url("images/big-box-bottom-d2-fw.png") no-repeat bottom left; }
.fullwidth li.depth-2 .comment_box_top { background: url("images/big-box-top-d2-fw.png") no-repeat; }
.fullwidth li.depth-2 .comment_box_content { background: url("images/big-box-content-d2-fw.png") repeat-y; }

li.depth-3 .comment_box, li.depth-3 .comment_box_top, li.depth-3 .comment_box_content { width: 471px; }
li.depth-3 .comment-wrap { width: 344px; }
li.depth-3 .comment_box { background: url("images/big-box-bottom-d3.png") no-repeat bottom left; }
li.depth-3 .comment_box_top { background: url("images/big-box-top-d3.png") no-repeat; }
li.depth-3 .comment_box_content { background: url("images/big-box-content-d3.png") repeat-y; }

.fullwidth li.depth-3 .comment_box, .fullwidth li.depth-3 .comment_box_top, .fullwidth li.depth-3 .comment_box_content { width: 780px !important; }
.fullwidth li.depth-3 .comment-wrap { width: 653px !important; }
.fullwidth li.depth-3 .comment_box { background: url("images/big-box-bottom-d3-fw.png") no-repeat bottom left; }
.fullwidth li.depth-3 .comment_box_top { background: url("images/big-box-top-d3-fw.png") no-repeat; }
.fullwidth li.depth-3 .comment_box_content { background: url("images/big-box-content-d3-fw.png") repeat-y; }

li.depth-4 .comment_box, li.depth-4 .comment_box_top, li.depth-4 .comment_box_content { width: 381px; }
li.depth-4 .comment-wrap { width: 254px; }
li.depth-4 .comment_box { background: url("images/big-box-bottom-d4.png") no-repeat bottom left; }
li.depth-4 .comment_box_top { background: url("images/big-box-top-d4.png") no-repeat; }
li.depth-4 .comment_box_content { background: url("images/big-box-content-d4.png") repeat-y; }

.fullwidth li.depth-4 .comment_box, .fullwidth li.depth-4 .comment_box_top, .fullwidth li.depth-4 .comment_box_content { width: 690px !important; }
.fullwidth li.depth-4 .comment-wrap { width: 563px !important; }
.fullwidth li.depth-4 .comment_box { background: url("images/big-box-bottom-d4-fw.png") no-repeat bottom left; }
.fullwidth li.depth-4 .comment_box_top { background: url("images/big-box-top-d4-fw.png") no-repeat; }
.fullwidth li.depth-4 .comment_box_content { background: url("images/big-box-content-d4-fw.png") repeat-y; }

#commentform textarea#comment { width: 95%; }
#commentform input[type=text] { width: 40%; }
#commentform textarea#comment, #commentform input[type=text] { background: #fff; border: 1px solid #ccc; color: #333; -webkit-box-shadow: 1px 1px 0px #1a2548; -moz-box-shadow: 1px 1px 0px #1a2548; box-shadow: 1px 1px 0px #1a2548; }

li.comment #respond { padding: 24px 24px 0; }
	li.comment #respond input[type=text] { width: 50% !important; }

h3#comments { font-size: 28px; color: #808083; }

#respond { padding: 25px 25px 0; }
	#respond h3#comments { display: none; }
	li.comment #respond h3#comments { display: block; }

#respond #submit { background: url("images/submit-child-bg.png") no-repeat scroll 0 0 transparent !important;
 border: medium none !important; color: #FFFFFF; position: absolute; bottom: 1px; right: 2px; font-size: 12px;
  padding: 5px 0 8px 8px; height: 33px; width: 84px; text-transform: uppercase; /* font-weight: bold; */ font-family: inherit; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);}


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer { background: url(images/footer-bg.png); border-top: 1px solid #434348; border-bottom: 1px solid #434348;font-family: helvetica, sans-serif, Arial; font-size:11px; }
	.footer-widget {width: 217px; margin-right: 23px; float: left; padding-top: 40px; padding-bottom: 53px; font-family: 'PT Sans Narrow', sans-serif, Arial; }
		.footer-widget h4.widgettitle { padding-bottom:10px; font-size: 26px; color: #b34315;font-family: 'PT Sans Narrow', sans-serif, Arial; }
			.footer-widget a { color: #b34315; text-shadow:none; /* 1px 1px 1px #000; */ font-family: helvetica, sans-serif, Arial; }
			.footer-widget a:hover { color: #afafaf; text-decoration: none; font-family: helvetica, sans-serif, Arial;}
		.footer-widget ul { margin-bottom:8px;  }
			.footer-widget ul ul { margin-bottom:0; }
				.footer-widget ul li { background:url(images/footer-bullet.png) no-repeat 0 6px; padding:0px 0 10px 19px; }
				.footer-widget ul li ul { margin:0 0 -3px; padding:5px 0 0 7px; }
#footer-bottom {clear: both; background:none; background-color: #000; padding-bottom: 15px; padding-top: 28px; }
	ul.bottom-nav li {float: left; font-size: 13px; padding-right: 19px; }
		ul.bottom-nav li a {color: #b34315; text-shadow: 1px 1px 1px #000; font-weight: bold;}
		ul.bottom-nav li a:hover {text-decoration: none; color: #fff; font-weight: bold;}
		p#copyright a {font-weight: bold; color:#fff;}



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/
.widget { background: url(images/widget-child-bottom.png) no-repeat left bottom; width: 289px; padding-bottom: 4px; position: relative; margin-bottom: 16px;}
	.widget-top { background: url(images/widget-child-top.png) no-repeat; width: 289px; padding-top: 3px; }
		.widget-content { background: url(images/widget-child-content.png) repeat-y; padding: 10px 20px; }
			.widget h4.widgettitle { color:#808083; font-size:24px; padding: 10px 24px 15px 24px; font-family: 'PT Sans Narrow', sans-serif, Arial;  text-shadow: none; font-weight:bold;}
				.widget ul li { background:url(images/sidebar-child-bg.png) no-repeat top center; padding:13px 20px 13px 30px; display: block; }
					.widget ul li a {font-size: 16px; font-weight:bold; background:url(images/sidebar-child-bullet.png) no-repeat 0px 4px;
					 padding-left: 18px; color:#b34315; text-shadow: none; /*1px 1px 1px #000;*/ text-decoration: none; }
						.widget ul li a:hover {font-size: 16px; font-weight:bold; background:url(images/sidebar-child-bullet-hover.png) no-repeat 0px 4px; color:#000; }

		.widget h4.widgettitle, .widget ul li { margin: 0px -20px; }

		.widget_recent_comments a { background: none !important; 


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
.alignright { float: right; }
.alignleft { float: left }
img.alignleft { display:inline; float:left; margin-right:15px; }
img.alignright { display:inline; float:right; margin-left:15px; }


/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav li { float:left; position:relative; }
.nav a { display:block; float: left; }
	.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:33px; }
	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:188px; top:-8px; }
	.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	.nav li ul { width: 191px; z-index:1000; }
		.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
		.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }


/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/
#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
		#wp-calendar a:hover { text-decoration: underline; }
	#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }
	#wp-calendar td {	padding: 3px 5px; color: #000; }
		#wp-calendar td#today { color: #ffffff; }
	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
		#wp-calendar #next a { padding-right: 10px; text-align: right; }
		#wp-calendar #prev a { padding-left: 10px; text-align: left; }

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.pagination { overflow: hidden; padding: 15px 12px 0px; clear:both; }

.wp-pagenavi { position: relative; clear:both; padding:30px 0 5px; font-size: 24px; float: right; padding-right: 24px; }
	.wp-pagenavi a, .wp-pagenavi a:link { padding: 5px 7px !important; margin: 2px; text-decoration: none; border:none !important; color: #413f36; background-color: transparent !important; font-weight: normal !important; color: #7e7e7e !important; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }
	.wp-pagenavi a:visited { padding: 5px 7px; margin: 2px; text-decoration: none; border: 1px solid #000; color: #7e7e7e; background-color: transparent !important; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }
	.wp-pagenavi span.pages { padding: 5px 7px 5px !important; margin: 2px !important ; border:none !important; color: #7e7e7e !important; background-color: transparent !important; font-size: 14px; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); position: relative; top: -1px; }
	.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { padding: 5px 7px !important; margin: 2px; font-weight: bold; background-color: transparent !important; border:none !important; color:#b34315 !important; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }


a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

.js #feat-content, .js div#from-blog div.entries {display: none;}

.foursixeight { margin: 0px 0px 15px 84px;}

.sitemap-col h2 { border-bottom: 1px solid #000; color: #404040 !important; }
#sitemap a { color: #b34315 !important; }
#sitemap a:hover { color: #000 !important; }
.et-protected-form { text-shadow: none !important; }
p.et-registration { color: #eee !important; }
	p.et-registration a { color: #b34315 !important; }
.et_pt_gallery_entry { margin: 0 0 32px 72px !important; }

.et_pt_blogentry a.readmore { position: relative !important; }
.et_pt_blogentry a.readmore:hover { color: #000 !important; }

/* -------------------------------------------------------------------------------------------------------------------------------------------
WAC EDIT MUST BE MADE in the Event theme style.css.
For some reason this doesn't take here so copy and paste the next two lines and replace in the style.css file using h2.et_pt_title to search.
---------------------------------------------------------------------------------------------------------------------------------------------- */
	h2.et_pt_title a, p.et_pt_blogmeta a { color: #b34315  !important; }
	p.et_pt_blogmeta a:hover {color: #000 !important; }

.event_post .excerpt { padding-right: 20px; display: block;}
#comment-wrap .navigation { padding: 10px 0; }
	.nav-previous { float: left; }
	.nav-next { float: right; }
h3#reply-title small { display: block; }
	h3#reply-title small a { font-size: 12px; letter-spacing: 0px; }

#commentform input[type=text] { width: 40%; display: block; padding: 5px; }
#commentform textarea#comment { width: 91%; }
.commentlist #respond textarea#comment { width: 98% !important; }
.commentlist #respond input[type=text] { width: 40%; display: block; padding: 5px; }
.comment_navigation_top, .comment_navigation_bottom { padding: 0 38px 0 30px; }
.comment_navigation_top { padding-top: 20px; }
.et_embedded_videos { display: none !important; }

/* clear spacer */
p.clr, .clr {clear: both; padding:20px 20px; margin:20px 20px; background:none; display: block;}